<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>b5e2aba72b1e414ba91f2ce963057d00</id>
   <name>9-8</name>
   <previewFile>b5e2aba72b1e414ba91f2ce963057d00_p.png</previewFile>
   <originalFile>b5e2aba72b1e414ba91f2ce963057d00_o.png</originalFile>
   <zipFile>b5e2aba72b1e414ba91f2ce963057d00_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
